data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  - description: Лиття чавуну
    id: '24.51'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02081
    streetAddress: Україна, 02081, місто Київ, ВУЛИЦЯ ЗДОЛБУНІВСЬКА, будинок 9-Б,
      квартира 136
  founders:
  - address:
      countryName: Польща
      postalCode: '37450'
      streetAddress: Польща, 37450, ВУЛИЦЯ ВЛАДИСЛАВА ГРАБСЬКЄГО, БУД.38, М.СТАЛЕВА
        ВОЛЯ
    capital: 586845
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТАСТА АРМАТУРА"
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 02081
      streetAddress: Україна, 02081, місто Київ, ВУЛИЦЯ ЗДОЛБУНІВСЬКА, будинок 9-Б,
        квартира 136
    capital: 201615
    first_middle_name: ІГОР ПАВЛОВИЧ
    last_name: ЦИМБАЛ
    name: ЦИМБАЛ ІГОР ПАВЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Польща
      postalCode: '37450'
      streetAddress: Польща, 37450, Руспубліка Польща, м. Сталева Воля, вулиця Понятовського,
        буд.19Н, квартира 8.
    capital: 10000
    first_middle_name: ЯНЕК
    last_name: ЗБІГНЕВ
    name: ЗБІГНЕВ ЯНЕК
    role: 4
    role_text: засновник
  identification:
    id: '31724621'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТАСТА-ЛІСКІ ТРУБОДЕТАЛЬ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ТАСТА-ЛІСКІ ТРУБОДЕТАЛЬ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3dba809d68ed4b5d8d0035e6d18c985d
  sourceDate: '2022-10-25T12:02:12+00:00'
  sourceRequests:
  - req-0be67c61-23f3-44c4-b270-3fe62cc809d7
  version: 2.0.0
